/*
 Theme Name:   DE Child
 Theme URI:    http://blackhoundenterprises.com.au/de-child/
 Description:  DE Theme
 Author:       Sasa Ivicevic
 Author URI:   http://i4-art.hr
 Description: The Dustland Express WordPress theme is a fully styled WooCommerce theme that offers a lot for free...
 from the selection between 2 different headers, 2 different blog layouts to changing the theme to any color of your choice.
 Integrated with some powerful plugins such as SiteOrigin's Page Builder which allows you to build any page layout required,
 Contact Form 7 which allows you to easily add contact forms to your website and more. Not building an online store?
 The Dustland Express theme is also great for building a simple business website and creating an online presence for yourself.
 Template:     dustland-express
 Version:      1.2.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Black, Custom Background, Custom Colors, Custom Header, Custom Menu, Featured Images, Fluid Layout,
 Full Width Template, Light, Responsive Layout, Threaded Comments, White
 Text Domain:  dustland-express
 Domain Path: /languages/
*/

/* General */
.kra-header-layout-centered .site-header-right-link {
    margin: 5px 0 0 !important;
}

.kra-header-layout-centered > .site-container {
    padding: 0 !important;
}

.kra-header-layout-centered .site-header-branding {
	min-height: 78px !important;
}

.site-header.kra-header-has-slider {
   background-color: #000000 !important;
   margin-bottom: 0 !important;
}

/* Topbar & Header */
.border-bottom {
    /*border-bottom: 1px solid rgba(150, 150, 150, 0.07);*/
}

.kra-header-layout-centered .site-top-bar-left {
	background-color: #000000 !important;
	padding: 0 !important;
}

.kra-header-layout-centered .site-top-bar-right {
    background-color: #000000 !important;
    padding: 0 !important;
}

.kra-header-layout-centered .site-top-bar-right-text {
	color: #ffffff;
}

.site-top-bar .search-block {
	background-color: #000000 !important;
	border: 1px solid rgba(150, 150, 150, 0.07);
}

.social-facebook, .social-twitter, .social-instagram, .social-email, .search-btn {
    color: #ffffff;
}

.social-facebook:hover, .social-twitter:hover, .social-instagram:hover, .social-email:hover, .search-btn:hover {
    color: #969696;
}

.site-top-bar .search-block .search-submit {
	top: -1px;
}

.page .site-header {
  margin: 0;
}

#banner {
    position: relative;
    padding: 7em 0em;
    background: url(images/banner.png) no-repeat center;
    background-size: cover;
    color: #fff;
    margin-bottom: 25px;
}

/* Main Navigation*/
.main-navigation {
	background-color: #000000 !important;
	height: 48px;
}

.main-navigation ul {
    display: flex;
    justify-content: center;
}

.main-navigation a {
    padding: 15px 22px 15px  !important;
}

.main-navigation ul ul {
    top: 49px;
}


/*  Slider */
.home-slider div h3 {
	    /*background-color: rgba(150, 150, 150, 0.4);
		margin: 50px 0 0 !important;
		font-size: 3em;*/
display: none;
}
h3.post-716 {    display: none;}


/* Content & Widgets */
.page-content, .entry-content, .entry-summary {
    margin: 1.5em 0 0;
    font-size: 1.2em;
}

.siteorigin-widget-tinymce.textwidget > p {
    font-size: 1.2em;
}

.sow-features-list .sow-icon-container {
    /*left: -10px;*/
}

.sow-features-list .sow-features-feature .sow-icon-container [class^="sow-icon-"], .sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image {
    font-size: 200px;
    /*border-radius: 100px;*/
    width: 175px !important;
    height: 175px !important;
    border: 1px solid #a5a5a5;
}

.so-widget-sow-features-features-b733bc1a85c6 .sow-features-list .sow-features-feature .textwidget > p {
    text-align: justify;
}

.sow-features-list .sow-features-feature.sow-features-feature-last-row {
    margin-bottom: 0;
    min-height: 240px;
    position: relative;
}

.so-widget-sow-features-default-c35fe6772ebc .sow-features-list .sow-features-feature .textwidget > p.sow-more-text {
    font-size: 1em;
    color: #eb6c4e;
    float: right;
    position: absolute;
    bottom: 0;
}

.hr-line.panel-widget-style hr {
    width: 25%;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(92, 92, 92, 0.75), rgba(0, 0, 0, 0));
}

.hr-line-wide.panel-widget-style hr {
    width: 90%;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(92, 92, 92, 0.75), rgba(0, 0, 0, 0));
}


.entry-header {
    margin: 25px 0;
    text-align: center;
}

.entry-header h1 {
  font-size: 3.5em;
}

.page .entry-content p {
    font-size: 1.2em;
}

.page-template-template-left-sidebar-php .widget-area {
  margin-top: 25px;
}

.widget-title {
    font-size: 1.5em !important;
}

.textwidget {
    text-align: justify;
    font-size: 1.1em;
}

.p-widget {
    font-size: 1em !important;
    margin-bottom: 0;
}

select#sf_dogsnum {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px;
}

ul#menu-categories ul {
    margin-left: 10px;
	font-weight: 400;
}

ul#menu-categories {
    font-weight: bold;
}

.sow-cta-text {
float: none !important;
text-align: center;
margin-bottom: 25px;
}

.so-widget-sow-button {
    float: none !important;
    margin-left: 0 !important;
}

#panel-99-3-1-0 h3 {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0;
}

#panel-409-3-1-0 h3 {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0;
}

.class123-label {
    font-size: 1em !important;
}

.form-top-aligned .row-fluid {
    padding-bottom: 2px !important;
}

/* Blog (Inspiration) */
.blog-post-side-layout .post-loop-images {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
    width: 40%;
    float: left;
    border-radius: 3px;
    overflow: hidden;
}

.blog-post-side-layout .post-loop-content {
    width: 60%;
    padding: 10px 3.5%;
    float: right;
}

p.mc4wp-checkbox.mc4wp-checkbox-wp-comment-form {
    display: flex;
}

/* Footer */
.site-footer {
    background-color: #202020;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15) inset;
    margin: 25px 0 0;
	color: rgba(255,255,255,.4);
}

.site-footer-widgets .site-container > ul > li {
    width: 20%;
}

.site-footer-widgets ul li h2.widgettitle {
    font-size: 16px;
	font-weight: 500;
}

.site-footer-widgets, .site-footer-widgets .widget a {
    color: #FFFFFF !important;
}

.site-footer-widgets, .site-footer-widgets .widget a:hover {
    color: #969696 !important;
}

ul.footer-widget h3 {
    color: #969696;
}

.site-footer-bottom-bar {
    background-color: #202020;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.08) inset;
    color: #C3C3C3;
    padding: 10px 0 15px;
    font-size: 11px;
}

.home-measure {
    text-align: center;
}

.home-measure-dog {
    width: 50%;
    float: left;
}

.home-measure-car{
    float: right;
    width: 50%;
}

.vehicle {
    clear: none;
}

figcaption.wp-caption-text {
    box-shadow: none !important;
    background-color: #fff !important;
}

.msinfo {
    margin: 20px 20px;
}

/*   Testimonials  */
.lsow-testimonials .lsow-testimonial-text {
   padding: 20px 20px !important;
}
.lsow-testimonial-text > p {
    margin-bottom: 0 !important;
}

/* Stockists */
#wpsl-stores {
    height: 100% !important;
}

#wpsl-stores ul li {
    width: 48%;
    display: inline-block;
    border-bottom: 0;
}

#wpsl-stores ul li {
    width: 46%;
	padding: 2% !important;
    display: inline-block;
    border: 1px solid #ccc;
    border-bottom: 1px solid #ccc !important;
    border-radius: 5px;
    margin: 2%;
    background-color: #f4f3f3;
}

.Australia.hide {
    display:none;
}

.Australia.show {
    display:block;
    width: 100%;
    text-align: center;
}

.Australia.show > h3 {
    margin: 20px auto;
    font-size: 2em;
}

.International.hide {
    display:none;
}

.International.show {
    display:block;
    width: 100%;
    text-align: center;
}

.International.show > h3 {
    margin: 20px auto;
    font-size: 2em;
}

strong.title a {
    font-size: 1.5em;
}

.platinum {
    background-image: url(https://www.blackhound.com.au/wp-content/uploads/2016/11/platinum.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}

.gold {
    background-image: url(https://www.blackhound.com.au/wp-content/uploads/2016/11/gold.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}

.silver {
    background-image: url(https://www.blackhound.com.au/wp-content/uploads/2016/11/silver.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom;
}


/* Woocommerce styling */
.woocommerce #container, .woocommerce-page #container {
    width: 100%;
}

.single #container, .single-product #container {
    width: 75%;
}

.cat-desc-left {
	width: 48%;
    float: left;
    margin: 25px 0;
	padding-left:2%
}

.cat-desc-right {
	width: 50%;
    float: right;
    margin: 25px 0;
}

.cat-desc {
	font-size: 1.2em;
	text-align: justify;
}

.cat-desc-list {
	list-style: none;
	font-size: 1.2em;
	margin: 0;
}

.cat-desc-list > li {
    margin: 10px 0;
}.cages ul.products {    display: block !important;}.term-cages .site-content ul.products {    display: none;}

.cages .columns-4 ul li {
    width: 23%;
    float: left !important;
    margin: 1% !important;
}

.term-8 .woocommerce-ordering {
    display: none !important;
}

.term-8 .woocommerce-result-count {
    display: none !important;
}

.term-8 #container > ul {
    display: none;
}

ul.products li.product_cat-gates {
    width: 32% !important;
}

.related ul.products li.product_cat-gates {
    width: 24% !important;
}


.post-type-archive ul.products li.product-category {
    width: 32%;
}

.woocommerce-page ul.products li.first {
    clear: none;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 200px !important;
    background-color: #fff !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #e95d3c !important;
}

input#giftcard_code {
    margin: 10px 0 0 0 !important;
}

.giftcard > input[type="submit"] {
    margin: 10px 0 0 5px !important;
    padding: 9px 27px 10px!important;
}

.coupon > input[type="text"] {
    padding: 9px 30px 7px !important;
}

/*   Wholesale css  */
#wwof_product_listing_table tbody tr td {
    min-height: 10em;
    display: table-cell;
    vertical-align: middle;
}

#wwof_product_listing_filter {
    margin-bottom: 1em !important;
    display: block !important;
    width: 100% !important;
    text-align: center !important;
}

input#wwof_product_search_form {
    padding: 7px !important;
    vertical-align: bottom;
}

select#wwof_product_search_category_filter {
    padding: 8px;
    border-radius: 3px;
    color: #666;
    border: 1px solid #ccc;
    vertical-align: bottom;
}

.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
    position: relative;
    overflow: hidden;
    zoom: 1;
    width: 78px;
}

.woocommerce #content .quantity .minus, .woocommerce .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce-page .quantity .minus {
    bottom: 0;
    right: 24px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.woocommerce #content .quantity .plus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .plus {
    top: 0;
    right: 24px;
    border-bottom: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
    display: block;
    padding: 0;
    margin: 0;
    position: absolute !important;
    text-align: center;
    vertical-align: text-top;
    overflow: visible;
    text-decoration: none;
    font-weight: 700 !important;
    cursor: pointer;
    line-height: 13px !important;
    background: #e95d3c !important;
    width: 38px !important;
    height: 21px !important;
    outline: 0 !important;
    border: none !important;
    color: #fff !important;
    font-size: 16px !important;
    -moz-appearance: textfield;
	z-index: 10;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    float: left;
    padding: 0;
    text-align: center;
    font-weight: 700;
    width: 58px;
    height: 38px;
    border: 1px solid #252525;
    font-size: 14px;
}


/* Responsive */@media only screen and (min-width: 480px) and (max-width: 980px) {.post-type-archive ul.products li.product-category {    width: 48% !important;}ul.products li.product_cat-gates {    width: 48% !important;}p.woocommerce-result-count {    padding: 34px 0 16px !important;}}
@media screen and (max-width: 782px) {
.main-navigation {
    height: auto !important;
}
.main-navigation .site-container {
    padding: 0;
    display: grid;
    height: 100%;
}

.main-navigation ul.nav-menu {
    background-color: #000000 !important;
}

ul.sub-menu {
    top: 0 !important;
    background-color: rgba(216, 202, 202, 0.13) !important;
}

/* Responsive - Main Navigation */
.main-navigation ul.nav-menu li > a {
    color: #fff;
}

button.menu-toggle {
    padding: 10px 10px !important;
}


/*  Responsive - Slider */.home-slider img {
    display: block;
    width: 20% !important;
    height: auto;
    min-height: 200px;
    position: relative;
    overflow: hidden;
    transform: translate(-22%,0%);
}

.home-slider div {
    float: left;
    position: relative;
    min-height: 200px;
    display: block;
    width: 100% !important;
}

.home-slider {
    min-height: 200px;
    display: block;
}

.caroufredsel_wrapper {
    height: 100% !important;
}

.home-slider-wrap {
    height: 200px;
}
.home-slider div h3 {
	    background-color: rgba(150, 150, 150, 0.4);
		margin: 20px 0 0 !important;
		font-size: 1.5em;
}

.sow-features-feature.sow-features-feature-last-row {
    height: 100%;
    margin-bottom: 30px !important;
}

/* Responsive - Content & Widgets */
.sow-features-feature.sow-features-feature-last-row {
    width: 100% !important;
}

/*  Responsive - Blog */
.blog-post-side-layout .post-loop-images {
    width: 100%;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.08);
    border-radius: 3px;
    overflow: hidden;
    vertical-align: middle;
    padding: 10px 3.5%;
}

.blog-post-side-layout .post-loop-content {
    width: 100%;
    padding: 10px 3.5%;
}

.cat-desc-left {
    width: 100%;
    float: left;
    margin: 25px 0;
    padding-left: 0;
}

.cat-desc-right {
    width: 100%;
    float: left;
    margin: 25px 0;
    padding-left: 0;
}

.cages .columns-4 ul li {
    width: 48% !important;
    float: left !important;
    margin: 1% !important;
}

/* Responsive - Stockists*/
#wpsl-stores ul li {
    width: 98%;
}

/* Woocommerce - Basket */
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
    width: 90px !important;
    float: right !important;
}

td.product-quantity {
    padding: 25px 0px 25px 6px !important;
    /* vertical-align: top; */
}.quantity.buttons_added {    top: -15px;}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    float: right;
    padding: 0;
    width: 45px;
    margin-right: 30px;
}

.woocommerce #content .quantity .minus, .woocommerce .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce-page .quantity .minus {
    bottom: 0;
    right: 10px;
}

.woocommerce #content .quantity .plus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .plus {
    top: 0;
    right: 10px;
}

.coupon > input[type="text"] {
    padding: 10px 20px !important;
    width: 200px !important;
    margin: 5px 5px !important;
}

.coupon > input[type="submit"] {
    float: left !important;
    padding: 10px 20px !important;
    width: 200px !important;
    margin: 5px 5px !important;
}

input#giftcard_code {
    margin: 5px 5px !important;
}

.giftcard > input[type="text"] {
    padding: 10px 20px !important;
    width: 200px !important;
    float: left !important;
}

.giftcard > input[type="submit"] {
    float: left !important;
    padding: 10px 20px !important;
    width: 200px !important;
    margin: 5px 5px !important;
}

.actions > input[type="submit"] {
    float: left !important;
    width: 200px !important;
    margin: 5px 5px !important;
}

td.actions {
    background-color: #fff !important;
}

.cart_totals {
    width: 100% !important;
}

.cart_totals tr td {
    width: 100% !important;
}.post-type-archive ul.products li.product-category {    width: 48% !important;}
}

@media only screen and (max-width: 760px), (max-device-width: 1024px) and (min-device-width: 768px) {
#wwof_product_listing_table tbody tr td {
    min-height: 3em;
    display: block;
    vertical-align: middle;
}
}

@media only screen and (min-width: 760px) and (max-width: 1024px) {
.main-navigation a {
    padding: 19px 14px 20px;
}
}@media only screen and (max-width: 480px) {.post-type-archive ul.products li.product-category {    width: 100% !important;}.cat-desc-left, .cat-desc-right {    width: 100% !important;}.cages .columns-4 ul li {    width: 100% !important;    float: left !important;    margin: 1% !important;}ul.products li.product_cat-gates {    width: 100% !important;}.woocommerce #customer_details, .woocommerce-page #customer_details {    width: 100% !important;}.woocommerce #order_review_heading, .woocommerce-page #order_review_heading, .woocommerce #order_review, .woocommerce-page #order_review {    width: 100% !important;}}